/*==========
GLOBALI
==========*/
body img {
	border-radius: 25px;
}
.titolo-sfondo.uk-text-center {
	background: #f6d9db;
	padding: 2px 25px;
	border-radius: 25px;
	width: max-content;
	margin: 0 auto;
	color: #c2000c !important;
	font-size: 0.75rem;
}
.titolo-sfondo-sx.uk-text-left {
	background: #f6d9db;
	padding: 2px 25px;
	border-radius: 25px;
	width: max-content;
	color: #c2000c !important;
	font-size: 0.75rem;
}
.servizi.icona-sfondo i {
	color: #fff;
	background: #4b91ff;
	border-radius: 500px;
	height: 25px;
	width: 25px;
	line-height: 25px;
	text-align: center;
}
.servizi.icona-sfondo span {
	color: #1c2359;
	font-size: 1.125rem;
	font-weight: 500;
}
.servizi.icona-sfondo li {
	margin-bottom: 15px;
}
/*==========
HEADER: LOGO, MENU, CERCA
==========*/
.tm-header {
	padding: 5px 10px;
}
.tm-headerbar-top {
	padding-bottom: 0px;
}
.tm-headerbar .uk-container {
	background: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 25px 25px 0 0;
}
.uk-navbar-container .uk-container {
	background: #fff;
	border-radius: 25px;
	margin: 10px;
}
.uk-search-navbar .uk-search-input {
	border-radius: 25px;
}
.uk-navbar-left {
	justify-content: space-between;
	width: 100%;
}
.icone-top .el-image.uk-icon {
	border: 1px solid #e4e4e5;
	padding: 15px;
	border-radius: 50%;
}
.icone-top .h5, .icone-top .uk-h5, .icone-top h5 {
	font-size: 14px;
	line-height: 1.1;
	letter-spacing: 0px;
}
.icone-top svg {
	color: #c2000c;
}
/*Header Mobile*/
.pulsanti-mobile-header.uk-margin {
	margin-right: 12px;
}
/*==========
HERO
==========*/
.hero {
	color: #fff;
}
.hero h1 {
	font-size: 75px;
	line-height: 1;
	color: #fff;
}
.hero p {
	font-size: 20px;
}
/*==========
SERVIZI HOME
==========*/
.card-hover-gradient {
	position: relative;
	overflow: hidden;
	transition: color 0.3s ease;
	background: #fff;
	border-radius: 25px;
}
.card-hover-gradient .uk-card-default {
	background: transparent;
}
.card-hover-gradient::before {
  content: '';
  position: absolute;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1c2359;
  transition: top 0.5s ease;
  z-index: 0;
}
.card-hover-gradient:hover::before {
  top: 0;
}
.card-hover-gradient * {
  position: relative;
  z-index: 1;
}
.card-hover-gradient .uk-card::before {
	content: "";
	position: absolute;
	width: 200px;
	height: 200px;
	background-color: #f6d9db;
	border-radius: 50%;
	bottom: -100px;
	right: -100px;
	z-index: -1;
}
.blocco-servizi h3 {
	margin-top: 20px;
}
.blocco-servizi .img-panel {
	position: relative;
	width: 100px;
	height: 100px;
	line-height: 100px;
	/*background: #F2F3FC;*/
	background: #f6d9db;
	border-radius: 50%;
	text-align: center;
	display: block;
	z-index: 2;
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
}
.card-hover-gradient:hover .img-panel img {
	-webkit-transform: scale(-1) rotate(180deg);
	transform: scale(-1) rotate(180deg);
}
.card-hover-gradient .img-panel img {
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	border-radius: 0;
}
.blocco-servizi .uk-card:hover .el-content h3,
.blocco-servizi .uk-card-default:hover .servizi {
  color: #fff !important;
}
.servizi {
  list-style: none;
  padding: 0;
}
.servizi li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.5rem;
}
.servizi i {
	margin-right: 0.5rem;
	flex-shrink: 0;
	margin-top: 0.2rem;
	color: #4b91ff;
}
.card-hover-gradient:hover .uk-button-primary, .card-hover-gradient:hover .uk-button-primary,
.card-hover-gradient .uk-button-primary:hover, .card-hover-gradient .uk-button-primary:hover {
	background-color: #fff;
	color: #c2000c;
	border-color: #fff;
}
/*
CHI SIAMO HOME*/
.numeri {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.numeri div {
	background: #F2F3FC;
	flex: 1 auto;
	text-align: center;
	padding: 35px 15px;
	border-radius: 25px;
	flex-basis: 200px;
}
.numeri h3 {
	margin: 5px;
	line-height: 1;
	font-weight: 700;
	color: #1c2359;
	font-size: 38px;
}
.numeri p {
	margin: 0px;
	color: #1c2359;
}
/*BLOG E BLOG HOME*/
.news .uk-card-default  {
	border-radius: 25px;
	-webkit-box-shadow: 9px 13px 22px -12px rgba(0,0,0,0.2);
	box-shadow: 9px 13px 22px -12px rgba(0,0,0,0.2);
	border: 1px solid #F2F3FC;
}
.news .el-image {
	border-radius: 25px 25px 0 0;
}
.news .uk-card-default h3 {
	line-height: 1;
}
.autore-data .uk-grid {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}
.autore-data .el-title {
	font-size: 1rem;
}
/*CTA*/
.cta-sidebar-dx {
	background-image: url(/images/blog/cta-blog.jpg);
	align-items: flex-start;
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 25px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	min-height: 420px;
	overflow: hidden;
	padding: 30px;
	position: relative;
	z-index: 2;
}
.cta-sidebar-dx::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient( to top, rgba(192, 0, 12, 1) 0%, rgba(192, 0, 12, 0.8) 50%, rgba(192, 0, 12, 0) 100% );
	pointer-events: none;
	z-index: 1;
}
.cta-sidebar-dx h3 {
	color: #fff;
	z-index: 2;
}
.cta-sidebar-dx a {
	z-index: 2;
	color: rgba(192, 0, 12, 1);
}
/*MODULO NEWSLETTER BLOG*/
.newsletter-sidebar {
	margin-top: 30px;
}
#cf1 h3 {
	color: #fff;
	font-weight: 700;
	margin-bottom: 0;
}
.descr-newsletter {
	color: #fff;
}
.privacy-newsletter {
	color: #fff;
	font-size: 14px;
}
.convertforms .cf-checkbox-group, .convertforms .cf-radio-group {
	-webkit-box-align: start !important;
	-ms-flex-align: start !important;
	align-items: start !important;
}
#form1_termsofservice8 {
	margin-top: 2px;
}
/*MODULO NEWSLETTER FOOTER*/
.uk-panel.newsletter-footer {
	display: flex;
	justify-content: center;
}
#cf4 .cf-form-wrap {
	padding: 0;
	max-width: 800px;
	width: 100%;
}
#cf_4 .convertforms {
--control-gap: 4px !important;
}
#cf_4 {
	--input-placeholder-color: #1c2359b5;
}
#cf_4.cf {
	-webkit-box-shadow: none;
	box-shadow: none;
}
#cf4 .cf-input {
	background-color: transparent;
  color: #1c2359;
}
.nome-email {
	width: 100% !important;
}
.iscriviti-news {
	width: 100%  !important;
}
.convertforms .iscriviti-news .cf-width-auto {
	width: 100%;
}
.termini-footer p {
	font-size: 0.75rem;
}
#cf_4 .termini-footer .cf-label {
	margin-top: -2px;
}
/*GRIGLIA SERVIZI*/
.uk-card-default img {
	border-radius: 25px 25px 0 0;
}
.navigazione {
	border-bottom: 1px solid #e1e1ef;
}
.uk-card .fa-solid {
	padding-left: 5px;
}
.uk-card-default .el-link {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	cursor: pointer;
}

.uk-card-default .el-link i {
	display: inline-block;
	transition: transform 0.3s ease;
}

.uk-card-default:hover .fa-solid.fa-arrow-right {
  transform: translateX(10px); 
}
/*CONTATTI*/
.cf-control-group.pulsante-contatti svg {
	-webkit-transition: all .25s cubic-bezier(.645,.045,.355,1);
	-khtml-transition: all .25s cubic-bezier(.645,.045,.355,1);
	-moz-transition: all .25s cubic-bezier(.645,.045,.355,1);
	-ms-transition: all .25s cubic-bezier(.645,.045,.355,1);
	-o-transition: all .25s cubic-bezier(.645,.045,.355,1);
	transition: all .25s cubic-bezier(.645,.045,.355,1);
	margin-left: 3px;
}
.cf-control-group.pulsante-contatti:hover svg {
	transform: translateX(5px);
}
.grid-contatti.uk-margin .uk-icon {
	background: #1c2359;
	padding: 10px;
	border-radius: 50%;
	color: #fff;
}
.container-social {
	display: flex;
	flex-wrap: wrap;
    gap: 0px 40px;
    margin-top: 70px;
}
.container-social p {
    font-weight: 400;
}
.lista-icone {
	display: flex;
	gap: 0px 40px;
	flex-wrap: wrap;
    font-weight: 400;
}
/*CHI SIAMO*/
.box-chi-siamo .uk-grid > div:nth-child(1) .el-item .uk-card-default {
	background-color: #EBF5DE;
}
.box-chi-siamo .uk-grid > div:nth-child(2) .el-item .uk-card-default {
	background-color: #F2F3FC;
}
.box-chi-siamo .uk-grid > div:nth-child(3) .el-item .uk-card-default {
	background-color: #FFF2F2;
}
.box-chi-siamo .el-image.uk-icon {
	background: #fff;
	padding: 10px;
	border-radius: 50%;
}
/*CONVENZIONI*/
.grid-convenzioni img {
	border-radius: 0;
	max-width: 250px;
	object-fit: scale-down;
}
.grid-convenzioni .el-item .el-link i {
	color: #c2000c;
	transition: color 0.3s ease;
}
.grid-convenzioni .el-item:hover .el-link i {
	color: #4b91ff;
}
/*PULSANTE WHATSAPP*/
.whatsapp-float {
	position: fixed;
	width: 50px;
	height: 50px;
	bottom: 20px;
	right: 20px;
	background-color: #25d366;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 5px #79797966;
	z-index: 1000;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: background-color 0.3s ease;
}
.whatsapp-float img {
	width: 35px;
	height: 35px;
}
.whatsapp-float:hover {
	background-color: #20ba5a;
}
@media screen and (max-width: 560px) {
/*Header Mobile*/
.pulsanti-mobile-header .uk-icon {
	margin-right: 0 !important;
}
.titolo-cta-header {
	display: none;
}
.pulsanti-mobile-header .uk-button {
	padding: 8px;
}
}
@media screen and (min-width: 700px) {
.nome-email {
	width: 40% !important;
}
.iscriviti-news {
	width: 20%  !important;
}
}
@media screen and (min-width: 992px) {
.uk-navbar-container .uk-container {
	border-radius: 0 0 25px 25px;
	margin: 0 auto;
}
.uk-navbar-container .uk-navbar {
	border-top: 1px solid #e4e4e5;
}